Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Jul 2020 05:55:03 -0400

Chat transcript

	
		
			Name: Stefano Sordini
		
			E-mail: [email-masked]

	David Mon, 07/20/20 09:46:05 am UTC
	
		Hello. How may I help you?

	Stefano Sordini 09:46:10 am
	
		Hi david

	David 09:46:25 am
	
		Hi Stefano, How can I assist you? 

	Stefano Sordini 09:46:28 am
	
		I am an existing client and want urgently an information regarding our total bandwidth/internet connectivity capacity.
	
		what shall i provide to you so u can lookup our account with you?

	David 09:47:04 am
	
		Please provide me your server ID. I will escalate your query to my support team, they will get backt to you on your query.

	Stefano Sordini 09:48:16 am
	
		We have 2 servers as Firewalls: PDS1456 & PDS1424 + 1 Dedicated Server where we deploy Virtual machines: DXDS2097

	David 09:48:43 am
	
		Thank you for sharing your details with me. Please expect a follow up from my support team. 

	Stefano Sordini 09:48:45 am
	
		I need to know what is our current Uplink connectivity and what is our monthly available Bandwidth capacity (if not Unmetered)

	David 09:49:04 am
	
		Surely, They will get back to you regarding this. 
	
		Is there anything else I can help you, Stefano?

	Stefano Sordini 09:50:11 am
	
		When can i get an answer? Its quite important to have the answer asap.

	David 09:50:21 am
	
		I will escalate your query, they will surely get back to you with in 24 business hours. 

	Stefano Sordini 09:51:29 am
	
		24 hours? :|

	David 09:51:41 am
	
		They will get back to you before that. 

	Stefano Sordini 09:51:45 am
	
		via email ?

	David 09:51:52 am
	
		Yes.
	
		Is there anything else I can help you with today?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 09:54:19 am
	
		David archived the chat

	8m 14s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com